
public class DependentInnerLoop02 { 
    public static void main(String[] args) {
        int k, m;
	    for(k = 1; k <= 7; k++){
		    for(m = k; m <= 7; m++){
		       System.out.printf("%2d ", m);
	        }
		   
		     System.out.println();
	   }
    }
}
